body,
      html {
	height: 100%;
	width: 100%;
	background-color: #000;
	color: whitesmoke;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin: 0;
	position: relative;
	overflow-x: hidden;
}

@media (orientation: landscape) {
	body,
        html {
		max-width: 55%;
		margin-left: 22.5%;
	}
}

.topnav {
	overflow: hidden;
	background-color: transparent;
}

.topnav a {
	float: right;
	color: #FEDA3B;
	text-align: center;
	padding: 7px 8px;
	text-decoration: none;
	font-size: 17px;
	border-left: 2px solid #6600cc;
	border-right: 2px dashed #6600cc;
	border-radius: 12px;
}

.topnav a:hover {
	background-color: #222;
	color: whitesmoke;
}

.topnav a.active {
	background-color: transparent;
	color: white;
}

.bottomnav {
	overflow: hidden;
	background-color: transparent;
}

.bottomnav a {
	float: left;
	color: #FEDA3B;
	text-align: center;
	padding: 7px 8px;
	text-decoration: none;
	font-size: 17px;
	border-left: 2px solid #6600cc;
	border-right: 2px dashed #6600cc;
	border-radius: 12px;
}

.bottomnav a:hover {
	background-color: #222;
	color: whitesmoke;
}

.bottomnav a.active {
	background-color: transparent;
	color: white;
}

.instagram {
	width: 30px;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 20px;
	position: relative;
	left: 40%;
	float: left;
	cursor: pointer;
	z-index:999;
}

.facebook {
	width: 30px;
	height: 30px;
	margin-top: 5px;
	margin-bottom: 20px;
	position: relative;
	right: 40%;
	float: right;
}

.parallax {
	background-image: url('../imgs/photos/webp/gallery_outside_invert.webp');
	height: 80%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 80vh;
	border-top: 4px dotted #FEDA3B;
	border-left: 4px solid #6600cc;
	border-radius: 12px 0;
}

.header {
	margin-top: 80%;
	text-align: center;
	background: transparent;
	color: white;
	font-size: 12px;
	margin-bottom: 10%;
}

.address {
	width: 60%;
	left: 0;
	position: relative;
	top: 22%;
}

.logo {
	width: 80%;
	height: auto;
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#manifest {
	background-color: #111;
	font-size: 150%;
	padding: 20px;
	padding-bottom: 50px;
	margin-top: -20px;
	border-top: 4px dashed #FEDA3B;
	border-right: 4px dotted #6600cc;
	border-radius: 0 12px;
	line-height: 1.6;
	display: inline-block;
}

.manifest_column {
	column-count: 2;
	font-size: 10px;
	text-align: left;
}

.hidden {
	visibility: hidden;
}

#exhibitions {
	background-color: #1a0000;
	font-size: 150%;
	padding: 20px;
	border-top: 4px solid #FEDA3B;
	border-left: 4px dotted #6600cc;
	border-radius: 12px 0;
	padding: 5px;
	padding-bottom: 0%;
	margin-top: -30px;
	z-index: 777;
	line-height: 1.6;
	display: inline-block;
}

#gallery {
	width: 100%;
	position: relative;
}

.gallery_img {
	width: 100%;
	height: auto;
	border-radius: 8px;
}

#team {
	width: 100%;
	background-color: #111;
	font-size: 150%;
	z-index: 888;
	border-top: 4px solid #FEDA3B;
	border-bottom: 4px  whitesmoke;
	border-radius: 0 12px;
	line-height: 1.6;
	background-color: #6600cc;
	display: inline-block;
	border-bottom: 4px dashed whitesmoke;
	border-radius: 0 12px 12px 0;
}
.tablink {
    background-color: transparent;
    color: whitesmoke;
    float: left;
    border: none;
    border-bottom-color: red;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
    width: 50%;
}

.tablink_irma {
    border-radius: 0 0 12px 0;
    background-color: #6600cc;
}

.tablink_pino {
    border-radius: 0 0 0 12px;
    background-color: #FEDA3B;
    color: grey;
}

.tabcontent {
    color: white;
    display: none;
    padding: 50px 20px;
    font-style: oblique;
}

.tabcontent_irma {
    color: white;
    background-color: #6600cc;
    border-left: 4px dotted #FEDA3B;
    border-radius: 0 0 12px 0;
}

.tabcontent_pino {
    color: #6600cc;
    background-color: #FEDA3B;
    border-radius: 0 0 12px 0;
    border-right: 4px dotted #6600cc;
}

#mail_button {
    /* border: 1px solid #FEDA3B; */
    background-color: transparent;
    color: whitesmoke;
    margin: 4px 2px;
    cursor: pointer;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    top: -10px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-image: url('../imgs/icons/mail.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 65%;
}

#where {
	width: 100%;
	height: 40%;
	background-color: #444;
	font-size: 150%;
	border-bottom: 4px dotted #FEDA3B;
	border-left: 4px solid #6600cc;
	border-radius: 0 12px;
	display: inline-block;
	background-image: url('../imgs/maps/webp/map_dark.webp');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 0px;
}

.map_button {
	border: solid;
	border-radius: 14px;
	border-color: #6600cc;
	background-color: #6600cc;
	opacity: 0.7;
	color: whitesmoke;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	top: 50%;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	background-image: url('../imgs/icons/open.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 75%;
	font-size: 10px;
}

a {
	color: whitesmoke;
	text-decoration: underline #6600cc 2px;
	text-decoration-style: dotted;
}

h4 {
	text-align: center;
	letter-spacing: 3px;
}

h4 a {
	color: #FEDA3B;
}

h5 {
	text-align: center;
	letter-spacing: 3px;
}

.underline {
	text-decoration: underline #FEDA3B 2px;
}

p {
	text-indent: 50px;
	text-align: left;
	letter-spacing: 3px;
}

p.a {
	text-indent: 0px;
	text-align: left;
	font-style: oblique;
}

p.c {
	text-align: right;
	font-style: oblique;
	font-size: 12px;
}
